Subject: [bug#41040] [PATCH] Package Definition for QDirStat

From: Jack Hill <[email-masked]>
Date: Wed, 13 May 2020 20:36:16 -0400 (EDT)

On Tue, 5 May 2020, Jack Hill wrote:

> Thovthe,
>
> On Sun, 3 May 2020, Thovthe via Guix-patches via wrote:
>
>> Here is a package definition for QDirStat, an excellent tool for
>> checking what files are taking up space on your system.  This is
>> my first guix module and it was made with help from Ryan Prior
>> (github.com/sponsors/ryanprior).  I have confirmed that it builds
>> and runs on aarch64 but the only system I have available is this
>> fairly anemic arm laptop so I haven't tested the other
>> architectures.  Suggestions, testing, questions, comments and
>> education welcomed.
>
> Thanks for contributing this patch to Guix! I have some suggestions for how 
> it can be cleaned up so that it can be included in the distribution.

Thovthe,

I'd like to follow up to see if you've had a chance to consider my 
comments. No pressure to work on it right now, but if you need help or 
have additional questions, just let us know. It will be great to get this 
package in Guix.

Best,
Jack